From ae51b683c62783369a458ecedc83fbb3a1629225 Mon Sep 17 00:00:00 2001
From: "S. Gilles" <sgilles@math.umd.edu>
Date: Mon, 3 Jun 2019 08:35:12 -0400
Subject: [PATCH 2/3] Specify python2 in bld.proj

---
 bld.proj | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/bld.proj b/bld.proj
index 5f19e2d..91e63b9 100644
--- a/bld.proj
+++ b/bld.proj
@@ -18,7 +18,7 @@ gen
 	render-gen.myr
 	bigreq-gen.myr
 {dep=gen.py} =
-	python ./gen.py xproto render bigreq
+	python2 ./gen.py xproto render bigreq
 ;;
 
 bin xevdump =
-- 
2.21.0

